@charset "utf-8";

.denim-widget__container{
	
}

.denim-widget--header{
	border-bottom:1px solid #ddd;
}

.denim-widget--url{
	text-decoration:none;
	color:#555;
}

.denim-widget--id{
	color:#aaa;
	margin-bottom:3px;
}

.denim-widget--title{
	font-size:0.925rem;
	margin:0px 0px 8px 0px;
	color:#1268B3;
}



/* .denim-widget--taxonomies */
.denim-widget--taxonomies__wrapper{
	margin:20px 0px;
}

.denim-widget--taxonomies__wrapper:after{
	content:'';
	display:table;
	clear:both;
}

.denim-widget--taxonomies__wrapper .author--avatar{
	width:36px;
	float:left;
	border-radius:100%;
	overflow:hidden;
}

.denim-widget--taxonomies__wrapper .article--body{
	overflow:hidden;
	padding-left:18px;
}

.denim-widget--taxonomies__wrapper .article--title{
	font-size:0.915rem;
	margin:0px;
	margin-bottom:3px;
}

.denim-widget--taxonomies__wrapper .article--title a{
	text-decoration:none;
	color:rgba(0,0,0,0.8);
}


.denim-widget--taxonomies__wrapper .article--author-name{
	color:rgba(0,0,0,0.44);
	font-size:0.915rem;
}





/**
 * 	Social Profile Icons
 */
.denim-widget--social-icons__wrapper{
	width:100%;
	margin-top:15px;
}

.denim-widget--social-icon{
	display:inline-block;
	width:34px;
	height:34px;
	border-radius:100%;
	margin-left:3px;
	overflow:hidden;
}

.denim-widget--social-icon:first-child{
	margin-left:0px;
}

.denim-widget--social-icon img{
	width:34px;
	height:34px;
}


/**
 * 	Subscribe
 */
.denim-widget--subscribe .denim-widget--help{
	font-size:0.875rem;
	color:rgba(0,0,0,0.8);
	margin-top:15px;
}


.denim-widget--subscribe__wrapper{
	border-left: 1px solid #118acb;
    border-right: 1px solid #118acb;
    border-bottom: 1px solid #118acb;
    
    padding: 10px;
}

.bloter-letter-register-form{
	
}

.bloter-letter-register-form legend{
	display:none;
}

.bloter-letter-register-form--input__wrapper{
	position:relative;
}

.bloter-letter-register-form--input{
	outline:none;
	border:0px;
	margin:0px;
	line-height:36px;
	height:36px;
	width:calc(100% - 80px);
	padding:0px 8px;
	border:1px solid #ccc;
	border-right:0px;
	
	border-top-left-radius: 2px;
	border-bottom-left-radius: 2px;
    overflow: hidden;
    
    -webkit-transition: border-color .15s;
	-moz-transition: border-color .15s;
	-o-transition: border-color .15s;
	-ms-transition: border-color .15s;
	transition: border-color .15s;
}

.bloter-letter-register-form--input:focus{
	border-color:#118ACB;
}

.bloter-letter-register-form--input-button__wrapper{
	position:absolute;
	right:0px;
	top:0px;
	bottom:0px;
	
	width:80px;
	height:36px;
	line-height:36px;
	
	background-color:#118ACB;
	text-align:center;
	border-top-right-radius:2px;
	border-bottom-right-radius:2px;
}

.bloter-letter-register-form--input-button{
	border:0px;
	outline:none;
	box-shadow:none;
	margin:0px;
	
	color:#fff;
	height:36px;
	line-height:36px;
	padding:0px 10px;
	display:block;
	width: 100%;
	
	background-color:#e33e2a;
	
	text-align:center;
	border-top-right-radius:2px;
	border-bottom-right-radius:2px;
	
	cursor:pointer;
	
	-webkit-transition: background-color .15s;
	-moz-transition: background-color .15s;
	-o-transition: background-color .15s;
	-ms-transition: background-color .15s;
	transition: background-color .15s;
}

.bloter-letter-register-form--input-button:hover{
	background-color:#1268B3;
}


.bloter-letter-register-form--input-button__wrapper .circle-loader--one{
	margin:0 auto;
	position:absolute;
	top:50%;
	left:50%;
	
   	margin-top:-10px;
   	margin-left:-10px;
   	
   	border-top-color: rgba(0,0,0, 0.2);
	border-right-color: rgba(0,0,0, 0.2);
	border-bottom-color: rgba(0,0,0, 0.2);
	border-left-color: #fff;
	
	border-width:3px;
}

.bloter-letter-register-form--input-button__wrapper .circle-loader--one,
.bloter-letter-register-form--input-button__wrapper .circle-loader--one:after {
    border-radius: 50%;
    width: 20px;
    height: 20px;
}




.denim-widget--subscribe .denim-widget--header {
    border: 0px;
    background-color: #118acb;
    
}

.denim-widget--subscribe .denim-widget--id {
    color: #fff;
    margin: 0;
    line-height: 1.4;
    padding: 10px;
    text-align: center;
    font-size: 1.2rem;
    font-weight: bold;
}


.subscription-list ul{
    list-style: none;
    margin: 0;
    padding: 0;
}

.subscription-list li {
    border-left: 1px solid #118acb;
    border-right: 1px solid #118acb;
}

.subscription-list li+li {
    border-top: 1px solid #ccc;
}

.subscription-list li:last-child {
    border-bottom: 1px solid #ccc;
}

.subscription {
    padding: 7px 10px;
    background-color: #fff;
}

.subscription:after {
    content: '';
    display: table;
    clear: both;
}

.subscription .check {
    float: left;
}

.subscription .desc {
    overflow: hidden;
    padding-left: 5px;
}

.subscription .desc label {
    font-size: 1rem;
}

.subscription .desc p{
    color: #bbb;
    font-size: 0.8rem;
    margin: 0;
    line-height: 1.2;
}















/**
 * 	Random
 */
.random-article--action{
	cursor:pointer;
}

.denim-widget--random-article .denim-widget__wrapper{
	border: 1px solid #ddd;
	border-radius: 4px;
	overflow:hidden;
}

.denim-widget--random-article .denim-widget__wrapper:hover{
	border-color:rgb(169, 187, 204);
}

.denim-widget--random-article .denim-widget--header{
	border-bottom:0px;
}

.denim-widget--random-article .denim-widget--header .figure.responsive-layout{
	box-shadow:none;
}

.denim-widget--random-article .denim-wiget--content__wrapper{
	padding:8px 15px;
	background-color:#fff;
}

.denim-widget--random-article .denim-widget--title{
	font-size:1rem;
	color:#333;
	font-weight:bold;
	text-align:center;
}

.denim-widget--random-article .denim-widget--description{
	margin-top:0px;
	margin-bottom:8px;
	font-size:0.825rem;
	color:rgba(0,0,0,0.55);
}

.denim-widget--random-article .denim-widget--extra{
	
}

.denim-widget--random-article .random-article--author{
	font-size:0.825rem;
	color:rgba(0,0,0,0.77);
}

.denim-widget--random-article .random-article--author span{
	color:#118ACB;
}











@media (max-width: 479px){ /* MDL 모바일 사이즈 */
	
}

@media (max-width: 839px) and (min-width: 480px){ /* MDL 태블릿 사이즈 */
	
}

@media (min-width: 840px){ /* MDL 데스크탑 사이즈 */
}
